---
title: "On the Public Use of Reason"
author: "Emmanuel Kant"
image: img/young-kant.jpg
era: "Early Modern"
topic: "Free Speech"
draft: false
---

**Excerpted from “An Answer To The Question: What Is Enlightenment”, published 1784**

***On The Public Use Of Reason***

For any single individual to work himself out of the life under tutelage which has become almost his nature is very difficult. He has come to be fond of his state, and he is for the present really incapable of making use of his reason, for no one has ever let him try it out. Statutes and formulas, those mechanical tools of the rational employment or rather misemployment of his natural gifts, are the fetters of an everlasting tutelage. Whoever throws them off makes only an uncertain leap over the narrowest ditch because he is not accustomed to that kind of free motion. Therefore, there are few who have succeeded by their own exercise of mind both in freeing themselves from incompetence and in achieving a steady pace.

But that the public should enlighten itself is more possible; indeed, if only freedom is granted enlightenment is almost sure to follow. For there will always be some independent thinkers, even among the established guardians of the great masses, who, after throwing off the yoke of tutelage from their own shoulders, will disseminate the spirit of the rational appreciation of both their own worth and every man’s vocation for thinking for himself. But be it noted that the public, which has first been brought under this yoke by their guardians, forces the guardians themselves to remain bound when it is incited to do so by some of the guardians who are themselves capable of some enlightenment – so harmful is it to implant prejudices, for they later take vengeance on their cultivators or on their descendants. Thus the public can only slowly attain enlightenment. Perhaps a fall of personal despotism or of avaricious or tyrannical oppression may be accomplished by revolution, but never a true reform in ways of thinking. Farther, new prejudices will serve as well as old ones to harness the great unthinking masses.

For this enlightenment, however, nothing is required but freedom, and indeed the most harmless among all the things to which this term can properly be applied. It is the freedom to make public use of one’s reason at every point. But I hear on all sides, “Do not argue!” The Officer says: “Do not argue but drill!” The tax collector: “Do not argue but pay!” The cleric: “Do not argue but believe!” Only one prince in the world says, “Argue as much as you will, and about what you will, but obey!” Everywhere there is restriction on freedom.

Which restriction is an obstacle to enlightenment, and which is not an obstacle but a promoter of it? I answer: The public use of one’s reason must always be free, and it alone can bring about enlightenment among men. The private use of reason, on the other hand, may often be very narrowly restricted without particularly hindering the progress of enlightenment. By the public use of one’s reason I understand the use which a person makes of it as a scholar before the reading public. Private use I call that which one may make of it in a particular civil post or office which is entrusted to him. Many aﬀairs which are conducted in the interest of the community require a certain mechanism through which some members of the community must passively conduct themselves with an artificial unanimity, so that the government may direct them to public ends, or at least prevent them from destroying those ends. Here argument is certainly not allowed – one must obey. But so far as a part of the mechanism regards himself at the same time as a member of the whole community or of a society of world citizens, and thus in the role of a scholar who addresses the public (in the proper 1 sense of the word) through his writings, he certainly can argue without hurting the aﬀairs for which he is in part responsible as a passive member. Thus it would be ruinous for an officer in service to debate about the suitability or utility of a command given to him by his superior; he must obey. But the right to make remarks on errors in the military service and to lay them before the public for judgment cannot equitably be refused him as a scholar. The citizen cannot refuse to pay the taxes imposed on him; indeed, an impudent complaint at those levied on him can be punished as a scandal (as it could occasion general refractoriness). But the same person nevertheless does not act contrary to his duty as a citizen, when, as a scholar, he publicly expresses his thoughts on the inappropriateness or even the injustices of these levies, Similarly a clergyman is obligated to make his sermon to his pupils in catechism and his congregation conform to the symbol of the church which he serves, for he has been accepted on this condition. But as a scholar he has complete freedom, even the calling, to communicate to the public all his carefully tested and well meaning thoughts on that which is erroneous in the symbol and to make suggestions for the better organization of the religious body and church. In doing this there is nothing that could be laid as a burden on his conscience. For what he teaches as a consequence of his office as a representative of the church, this he considers something about which he has not freedom to teach according to his own lights; it is something which he is appointed to propound at the dictation of and in the name of another. He will say, “Our church teaches this or that; those are the proofs which it adduces.” He thus extracts all practical uses for his congregation from statutes to which he himself would not subscribe with full conviction but to the enunciation of which he can very well pledge himself because it is not impossible that truth lies hidden in them, and, in any case, there is at least nothing in them contradictory to inner religion. For if he believed he had found such in them, he could not conscientiously discharge the duties of his office; he would have to give it up. The use, therefore, which an appointed teacher makes of his reason before his congregation is merely private, because this congregation is only a domestic one (even if it be a large gathering); with respect to it, as a priest, he is not free, nor can he be free, because he carries out the orders of another. But as a scholar, whose writings speak to his public, the world, the clergyman in the public use of his reason enjoys an unlimited freedom to use his own reason to speak in his own person.